<?php
namespace MAMS;


final class ajax_handler
{
  
  private static function api()
  {
    static  $api;
    
    if(!isset($api))
    {
      $api = api::getInstance();
    }
    
    return $api;
  }

  /**
   * backend functions
   */
  
  /**
   * frontend functions
   */
  
  /**
   * @return bool
   */
  public static function fe_is_logged_in()
  {
    return (bool)self::api()->LoggedIn();
  }
  
  
}

?>